[Desktop Entry]
Icon=preferences-desktop-personal
Type=Service
X-TDE-ServiceTypes=TDECModule

X-TDE-ModuleType=Library
X-TDE-Library=korganizer
X-TDE-FactoryName=korganizerconfiggroupautomation
X-TDE-HasReadOnlyMode=false
X-TDE-ParentApp=korganizer
X-TDE-ParentComponents=korganizer,kontact_korganizerplugin
X-TDE-CfgDlgHierarchy=KOrganizer

Name=Group Automation

Comment=KOrganizer Group Automation Configuration

Keywords=korganizer;group;automation;
